@if (app()->environment('production') && ! empty($tracking = config('core.google.analytics.tracking')))
<script async src="https://www.googletagmanager.com/gtag/js?id={{ $tracking }}"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', '{{ $tracking }}');
</script>
@endif
